
a:link {
	color: #B9D327; 
	text-decoration: none;
}
a:visited {
	color: #B9D327; 
	text-decoration: none;
}
a:hover {
	color: #C5C0BB;
	text-decoration: none;
}

#textarea {
	color: #999999; 
	font-family: "some other family"; 
	
	
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;

}

